
Figure - Bug #118606
【IOVDEV-33172】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】调节字体大小相册小窗
模式时，左上角相册字体与下拉框内字体无变化
2023-06-07 14:15 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-07

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230607 13：56

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.相册进入小窗模式

2.系统设置调节字体大小

3.查看相册小窗模式字体大小

【实际结果】

1.调节字体大小相册小窗模式时，左上角相册字体与下拉框内字体设置失败

【期望结果】

1.调节字体大小相册小窗模式时，左上角相册字体与下拉框内字体设置成功

【备注】：

【当前开机次数】：161

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-07 14:31 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#2 - 2023-06-07 17:32 - CD TPM-王祥林

- Status changed from New to NEED_INFO
取消相册应用的入口，这个问题暂不处理。

#3 - 2023-06-07 21:11 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

#4 - 2023-06-12 17:55 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-12 17:56 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(46).mp4 5.02 MB 2023-06-07 CDTS_Test 吴诗雨

060709.tar.gz 3.87 MB 2023-06-07 CDTS_Test 吴诗雨
